package com.ruoyi.common.core.utils.idWorker;

public class IdWorker {
    private static final Sequence sequence = new Sequence(null);

    public static String getIdStr() {
        return sequence.nextId();
    }
}
